Subject: Trainer Candidate - Sagar Sharma
From: Sagar Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 22:54:11 -0500

| | Tech Support Test

Name | Sagar Sharma
E-mail | [email-masked]
Phone Number | (011) 9650881575
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Patparganj, East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon development centre India | Customer service representative | 8th Jan 2021 | 38,000
Previous Employer 1 | Ienergizer pvt ltd | Customer service representative | 5th March 2018 | 20K
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I’ve started my career with Ienergizer pvt ltd in the process of Goibibo.com. I was appointed as a customer service representative for international hotels and flights booking. I’ve worked for 9 months and later on, I’ve got an opportunity and Joined Amazon.com as a customer service representative for US voice process. I’ve a work experience in Amazon for 2 years and 9 months and I’ve also performed role  for SME and trainer during peak times, wherein I’ve supported floor and also trained a new batches and helped them in the process knowledge and policies guidance.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I Still remember the day when I was moved to trainer role in Amazon During peak time. I got a batch of 20 agents. Those 20 agents were from domestic profile (Amazon.in) and I was supposed to train them in Amazon.com profile which was US international process so I’ve handled the batch properly and given them enough support however at the time of certification out of 20 agents only 2 was not certified and that was the most difficult situation I’ve ever faced in my training experience because I had to teach them the same process over and over again even though I’ve also exceeded my working hours at that time to make them certified in the training.
After investing some more couple of days with those 2 agents finally they got certified and moved to international process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As far as I’m concerned, The only difference in good and great customer service is to assuming ourselves at the customer situation.
A good customer service representative will help the customer and provide them a resolution on time however a great CSR always empathise and  build repo over the call and ensure the customers that “I’m going to help you out with this today by going out of the box” even though if he is not doing any exception at least make them feel like he does.
Customers never forget the experience with great CSA.

What according to you makes you a good candidate for this position? | I’ve worked as Customer service representative for about 3 years and 6 months where I’ve trained myself to build a connection with customers over call and some basic elements of a good CSA. I’ve also trained 2 batches in my entire work experience and helped them to achieve the same growth in the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |